
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17603

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services][Confirmation Screen]

Keep On Loading for No Internet Connection

07 September 2023 02:19 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite Confirmation screen, click Confirm after close internet connection

Issue:

Keep on loading non stop

Expected:

Display No Internet Screen

History

#1 - 07 September 2023 02:21 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:26 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#3 - 07 September 2023 04:31 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#5 - 08 September 2023 03:58 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

Tested good

#6 - 08 September 2023 03:59 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
